Name: libbutl
Version: 0.18.1
Description: build2 utility library
URL: https://build2.org
Cflags: -I@@HOMEBREW_CELLAR@@/build2/0.18.1/include -DLIBBUTL_SHARED
Libs: -L@@HOMEBREW_CELLAR@@/build2/0.18.1/lib -lbutl

build2.metadata = 1

cc.type = cxx
